EZ_StopStatusMeter,(EZ_StartStatusMeter)

NAME
EZ_StopStatusMeter, EZ_StartStatusMeter - stop/start a status meter

SYNOPSIS
#include <EZ.h>

void  EZ_StopStatusMeter( EZ_Widget *smeter)

void  EZ_StartStatusMeter( EZ_Widget *smeter)

ARGUMENTS
smeter Specifies a status meter widget.

DESCRIPTION
EZ_StopStatusMeter stops a status meter. A stoped status meter will no longer updates itself.

EZ_StartStatusMeter restarts a stoped status meter.

SEE ALSO
EZ_SetStatusMeterRange(3), EZ_SetStatusMeterForeground(3)